Download it now!
Bug 79650 - Determine if Bugs are Inherited From OpenOffice
Summary: Determine if Bugs are Inherited From OpenOffice
Status: RESOLVED MOVED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: difficultyBeginner, easyHack, skillTest, topicQA
Depends on:
Blocks:
 
Reported: 2014-06-04 19:58 UTC by Joel Madero
Modified: 2018-09-20 08:02 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Madero 2014-06-04 19:58:05 UTC
Steps:
1. Download LibreOffice 3.3.0.4 from here: http://downloadarchive.documentfoundation.org/libreoffice/old/3.3.0.4/

2. Open this query: 
https://bugs.freedesktop.org/buglist.cgi?list_id=430801&query_format=advanced&bug_status=NEW&bug_status=ASSIGNED&bug_status=REOPENED&version=PreBibisect&product=LibreOffice

3. Test to see if the bug reported was around with 3.3.0.4

4. If bug was around with 3.3.0.4 set version to "Inherited from OOo"

5. If bug was not around with 3.3.0.4 (and the bug is not about a new feature added by LibreOffice) do the following:

a. Leave a comment saying that the bug is not present in 3.3.0.4 & include information about your computer (Operating System)

b. Add "regression" to keyword - before adding regression be sure that the bug isn't about a new feature (ie. someone made a new feature that had the bug from the beginning, this is not a regression). A regression literally means at one point the bug was not present and everything worked fine, and then it was broken :)

Questions can be directed to myself, to the QA mailing list or to the IRC channel.

QA Mailing List: http://lists.freedesktop.org/mailman/listinfo/libreoffice-qa
IRC Channel: http://webchat.freenode.net/?channels=libreoffice-qa
Comment 1 Robinson Tryon (qubit) 2015-12-10 11:22:27 UTC Comment hidden (obsolete)
Comment 2 Robinson Tryon (qubit) 2016-02-18 14:52:29 UTC Comment hidden (obsolete)
Comment 3 jani 2016-04-26 08:49:55 UTC
Not my scope
Comment 4 jani 2016-04-26 08:50:21 UTC Comment hidden (obsolete)
Comment 5 Xisco Faulí 2018-09-20 08:02:10 UTC
Regression testing is part of the 'Addditional Steps' in the GetInvolved page -> https://wiki.documentfoundation.org/QA/GetInvolved and explained more in detailed here: https://wiki.documentfoundation.org/QA/BugTriage#Step_7:_Regression_Testing
Closing this as RESOLVED MOVED.